body {
    margin: 0;
    box-sizing: border-box;
}

.container {
    display: grid;
    align-items: center;
    justify-items: center;
    width: 100vw;
    height: 100vh;
}

.form-container {
    padding: 20px 60px;
    background: url(images/get-started-pattern.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.rtl-form {
    padding: 60px 100px;
    background-color: #fff;
}

.d-flex {
    display: flex;
}

.form-group {
    width: 100%;
    padding: 0 0 20px;
    font-size: 18px;
    font-family: Muli, sans-serif;
    line-height: 1.5;
}

.form-control {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #000;
    font-size: 18px;
    padding: 10px 0;
    color: #262633;
    min-height: 40px;
    font-weight: 500;
}

.btn-submit {
    background: #b2d99b !important;
    padding: 17px !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    text-align: center !important;
    display: block !important;
    border: 0 !important;
    margin: 40px 0 0 !important;
    cursor: pointer !important;
}

.dx-button.btn-submit {
    background: #b2d99b !important;
    padding: 17px !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    text-align: center !important;
    display: block !important;
    border: 0 !important;
    margin: 40px 0 0 !important;
    cursor: pointer !important;
}

@media (max-width: 780px) {
    .form-container {
        padding: 20px;
    }

    .rtl-form {
        padding: 25px;
    }
}